<div data-am-widget='slider' id='[keywords]EmotionCont' class='am-slider am-slider-default my-emotion-cont'
	data-am-slider='{slideshow:false,keyboard:false,directionNav:false}'>
	    <ul class='am-slides'>
	        <li class='am-g'>
	            <ul class='am-avg-sm-7 J_emoticon'>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/0.gif' alt='[微笑]' title='[微笑]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/1.gif' alt='[撇嘴]' title='[撇嘴]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/2.gif' alt='[色]' title='[色]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/3.gif' alt='[发呆]' title='[发呆]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/4.gif' alt='[得意]' title='[得意]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/5.gif' alt='[流泪]' title='[流泪]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/6.gif' alt='[害羞]' title='[害羞]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/7.gif' alt='[闭嘴]' title='[闭嘴]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/8.gif' alt='[睡]' title='[睡]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/9.gif' alt='[大哭]' title='[大哭]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/10.gif' alt='[尴尬]' title='[尴尬]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/11.gif' alt='[发怒]' title='[发怒]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/12.gif' alt='[调皮]' title='[调皮]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/13.gif' alt='[吡牙]' title='[吡牙]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/14.gif' alt='[惊讶]' title='[惊讶]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/15.gif' alt='[难过]' title='[难过]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/16.gif' alt='[酷]' title='[酷]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/17.gif' alt='[冷汗]' title='[冷汗]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/18.gif' alt='[抓狂]' title='[抓狂]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/19.gif' alt='[吐]' title='[吐]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <div>
	                        <img src='{pigcms::STATICS}/forum/css/img/del.png'
	                        class='my-emotion my-emo-del' />
	                    </div>
	                </li>
	            </ul>
	        </li>
	        <li>
	            <ul class='am-avg-sm-7 J_emoticon'>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/20.gif' alt='[偷笑]' title='[偷笑]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/21.gif' alt='[愉快]' title='[愉快]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/22.gif' alt='[白眼]' title='[白眼]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/23.gif' alt='[傲慢]' title='[傲慢]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/24.gif' alt='[饥饿]' title='[饥饿]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/25.gif' alt='[困]' title='[困]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/26.gif' alt='[惊恐]' title='[惊恐]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/27.gif' alt='[流汗]' title='[流汗]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/28.gif' alt='[憨笑]' title='[憨笑]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/29.gif' alt='[悠闲]' title='[悠闲]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/30.gif' alt='[奋斗]' title='[奋斗]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/31.gif' alt='[咒骂]' title='[咒骂]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/32.gif' alt='[疑问]' title='[疑问]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/33.gif' alt='[嘘]' title='[嘘]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/34.gif' alt='[晕]' title='[晕]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/35.gif' alt='[疯了]' title='[疯了]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/36.gif' alt='[衰]' title='[衰]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/37.gif' alt='[骷髅]' title='[骷髅]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/38.gif' alt='[敲打]' title='[敲打]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/39.gif' alt='[再见]' title='[再见]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <div>
	                        <img src='{pigcms::STATICS}/forum/css/img/del.png'
	                        class='my-emotion my-emo-del' />
	                    </div>
	                </li>
	            </ul>
	        </li>
	        <li>
	            <ul class='am-avg-sm-7 J_emoticon'>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/40.gif' alt='[擦汗]' title='[擦汗]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/41.gif' alt='[抠鼻]' title='[抠鼻]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/42.gif' alt='[鼓掌]' title='[鼓掌]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/43.gif' alt='[糗大了]' title='[糗大了]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/44.gif' alt='[坏笑]' title='[坏笑]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/45.gif' alt='[左哼哼]' title='[左哼哼]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/46.gif' alt='[右哼哼]' title='[右哼哼]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/47.gif' alt='[哈欠]' title='[哈欠]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/48.gif' alt='[鄙视]' title='[鄙视]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/49.gif' alt='[委屈]' title='[委屈]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/50.gif' alt='[快哭了]' title='[快哭了]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/51.gif' alt='[阴险]' title='[阴险]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/52.gif' alt='[亲亲]' title='[亲亲]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/53.gif' alt='[吓]' title='[吓]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/54.gif' alt='[可怜]' title='[可怜]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/55.gif' alt='[菜刀]' title='[菜刀]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/56.gif' alt='[西瓜]' title='[西瓜]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/57.gif' alt='[啤酒]' title='[啤酒]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/58.gif' alt='[篮球]' title='[篮球]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/59.gif' alt='[乒乓]' title='[乒乓]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <div>
	                        <img src='{pigcms::STATICS}/forum/css/img/del.png'
	                        class='my-emotion my-emo-del' />
	                    </div>
	                </li>
	            </ul>
	        </li>
	        <li>
	            <ul class='am-avg-sm-7 J_emoticon'>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/60.gif' alt='[咖啡]' title='[咖啡]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/61.gif' alt='[饭]' title='[饭]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/62.gif' alt='[猪头]' title='[猪头]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/63.gif' alt='[玫瑰]' title='[玫瑰]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/64.gif' alt='[凋谢]' title='[凋谢]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/65.gif' alt='[嘴唇]' title='[嘴唇]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/66.gif' alt='[爱心]' title='[爱心]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/67.gif' alt='[心碎]' title='[心碎]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/68.gif' alt='[蛋糕]' title='[蛋糕]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <img src='{pigcms::STATICS}/forum/images/69.gif' alt='[闪电]' title='[闪电]'
	                    class='my-emotion' />
	                </li>
	                <li>
	                    <div>
	                        <img src='{pigcms::STATICS}/forum/css/img/del.png'
	                        class='my-emotion my-emo-del' />
	                    </div>
	                </li>
	            </ul>
	        </li>
	    </ul>
	</div>

<style type="text/css">
.my-emotion{width:30px !important;height:30px;}
.J_emoticon{padding:10px;text-align:center;background-color:#f6f6f6;}
.J_emoticon img{margin:0 auto;cursor:pointer;}
.my-emotion-cont{width:100%;visibility:hidden;height:0;margin:0;background-color:#f6f6f6;}
.my-emotion-cont .am-viewport .am-slides li{visibility:hidden;}
.my-emotion-show{visibility:visible;height:auto;margin:1rem 0 2rem 0;}
.my-emotion-show .am-viewport .am-slides li{visibility:visible;}
.my-toolbar{margin-top:1rem;}
.am-slider-default .am-control-nav{background-color:#f6f6f6;height: 2rem;line-height: 0.5rem;bottom:-2.2rem;}
</style>